@font-face {
  font-family: 'NeueMontreal-Bold';
  src: url('../font/NeueMontreal-Bold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueMontreal-Medium';
  src: url('../font/NeueMontreal-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeueMontreal-Regular';
  src: url('../font/NeueMontreal-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Regular';
  src: url('../font/SFProDisplay-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SFProDisplay-Medium';
  src: url('../font/SFProDisplay-Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

a { color: #384cf5; }
a:hover { color:#4054f9; }

h1 { font-size: 52px; font-family: 'NeueMontreal-Bold'; }
h2 { font-size: 36px;  }
div { font-family: 'SFProDisplay-Regular'; }

.ms-drop ul > li { padding-left: 8px!important; }
.ms-drop ul > li label { font-size: 16px; }
.ms-drop ul > li.hide-radio.selected { background: #ccc; border-radius: 0 }
.ms-drop input[type="checkbox"] {  }
.ms-choice > span.placeholder { color: #000!important; }

.loading { width: 20px; display: none; }

.grid-padding-x > .cell { padding-left:2rem; padding-right: 2rem; }

.shape { width: 100%; vertical-align: bottom; }
.shape_top { width: 100%; vertical-align: top; }

.mobile_nav { background: #02041d; padding: 16px; position:fixed; width: 100%; z-index: 300; }
.mobile_nav .logo { height: 26px; }
.mobile_nav .menu_button { height: 26px; }
.mobile_nav .col2 { text-align: right; }
.mobile_nav .cell { padding-left: 0.625rem; padding-right: 0.625rem; }

#home .banner { background: url('../img/banner.jpg') no-repeat center bottom; height: 950px; background-size: cover; }
#home .banner .nav { padding-top: 76px; }
#home .banner .nav .logo { width: 280px; }
#home .banner .nav ul { text-align: right; list-style: none; margin:0; padding: 0; }
#home .banner .nav ul li { display: inline-block;  }
#home .banner .nav ul li a { padding: 14px 26px; font-size: 24px; color: #fff; display: block; line-height: 1; font-family: 'NeueMontreal-Medium';  }
#home .banner .nav ul li a.highlight { background: #384cf5; border-radius: 4px; font-family: 'NeueMontreal-Medium'; margin-left: 29px; } 
#home .banner h2 { font-family: 'NeueMontreal-Medium'; color: #fff; text-align: center; margin-top: 56px; display: block; width: 80%; margin-left: auto; margin-right: auto;  }
#home .banner h2 a { font-family: 'NeueMontreal-Bold'; color: #fff; text-decoration: underline; }

#home h1 { margin-top: 240px; color: #fff; text-align: center; }
#home .search_container { margin-top: 50px; padding: 24px 36px; background: url('../img/transparent_white_50.png'); border-radius: 8px; }
#home .search_container .ui-selectmenu-button.ui-button { width: 100%; padding: 16px; 12px; border:none; border-right:#ccc solid 1px; border-radius: 0; font-size: 16px; color: #838383; } 
#home .search_container #ui-id-1-button { border-top-left-radius: 1px; border-bottom-left-radius: 1px; }
#home .search_container .go { background: #384cf5; color: #fff; width: 100%; font-size:24px; height: 51px; line-height: 1; margin: 0px; font-family: 'NeueMontreal-Medium';  }
#home .search_container .listbox .ms-choice { border-radius: 0; color: #000; height: 51px; }
#home .search_container .listbox .ms-choice > span { left:10px; top: 12px; }
#home .search_container #listbox1 { height: 51px; }
#home .search_container #listbox2 { height: 51px; }
#home .search_container #listbox3 { height: 51px; }

#home .howitworks { padding: 100px 0 50px 0; }
#home .howitworks h2 { font-size: 56px; margin-bottom: 60px; font-family: 'NeueMontreal-Medium'; }
#home .howitworks h3 { font-family: 'NeueMontreal-Medium'; color: #02041d; }
#home .howitworks img { width: 65px;  }
#home .howitworks p { font-size: 20px; padding-right: 10%; }
#home .howitworks .buttomtext { padding-top: 40px; }
#home .howitworks .buttomtext h3 { width: 60%; }
#home .howitworks .buttomtext h3 span { color:#384cf5; }

#home .upcoming  { background: #f6f6f6; }
#home .upcoming .top { width: 100%; padding: 0 0 40px 0; }
#home .upcoming h3 { margin:72px 0 40px 0; font-size: 40px; font-family: 'NeueMontreal-Medium'; }
#home .upcoming h3 span { margin-left: 46px; font-size: 18px; text-transform: uppercase; letter-spacing: 3px; }
#home .upcoming .signup { padding-bottom: 50px;margin-top: 65px;  }
#home .upcoming .signup input { width: 340px; padding: 8px 20px; font-size: 20px; height: auto; border:#d9d9d9 solid 2px; border-right:none; box-shadow: none; border-top-left-radius: 2px; border-bottom-left-radius: 2px; display: inline-block;  }
#home .upcoming .signup button { font-family: 'NeueMontreal-Medium'; background: #02041d; font-size: 22px; color: #fff; display: inline-block; padding: 13px 24px 14px 24px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; }
#home .upcoming .signup a { margin-left: 39px; color:#384cf5; font-size: 20px; text-decoration: underline;  }
#home .upcoming #listitem { border-left: #eee solid 1px; border-right:#eee solid 1px;  }
#home .upcoming #listitem .slick-arrow { display: none; box-shadow: #ccc 0 0 6px; width: 40px; height: 40px; border-radius: 20px; position: absolute; z-index: 100; top:50%; transform: translateY(-50%); cursor: pointer; }
#home .upcoming #listitem .slick-prev { background: url('../img/arrow_left.png') #fff no-repeat center center; text-indent: -9999px; left: -80px; background-size: 8px; }
#home .upcoming #listitem .slick-next { background: url('../img/arrow_right.png') #fff no-repeat center center; text-indent: -9999px; right: -80px; background-size: 8px; }
#home .upcoming .scroll_banner_container {  }

#home .why { }
#home .why .grid-container { padding-top: 90px; padding-bottom: 50px; }
#home .why .top { width: 100%; }
#home .why h2 { font-size: 60px; font-family: 'NeueMontreal-Medium'; margin-bottom: 120px; }
#home .why .col1 a { font-size: 20px; text-decoration: underline;  }
#home .why .col2 ul { margin:0 0 40px 0; padding: 0; list-style: none; }
#home .why .col2 li { font-family: 'NeueMontreal-Medium'; font-size: 28px; background: url('../img/arrow.png') no-repeat left top 16px; background-size: 20px; padding-left: 40px; margin-bottom: 15px; }
#home .why .col2 p { font-size: 20px; padding-left: 40px; }
#home .why .col2 p span { color:#384cf5; }

#home .social { background: #02041d; padding: 0; margin: 0; }
#home .social .top { width: 100%; height: auto; }
#home .social .grid-container { padding-top: 90px; padding-bottom: 40px; }
#home .social h3 { font-size: 60px; color: #fff; margin-bottom: 30px; font-family: 'NeueMontreal-Medium'; }
#home .social ul { list-style: none; margin: 0 0 30px 0; padding: 0; }
#home .social ul li { font-family: 'NeueMontreal-Medium'; margin-bottom: 15px; color: #fff; font-size: 30px; padding-left: 40px; background: url('../img/arrow.png') no-repeat left top 18px; background-size: 20px; }
#home .social .follow p {  display: inline-block; color: #fff; margin-right: 35px; font-size: 28px; font-family: 'NeueMontreal-Bold'; }
#home .social .follow a { display: inline-block; margin-right: 5px; }
#home .social .follow a img { width: 36px; margin-top: -8px; }

#home .testimonial { background: url('../img/testimonial.jpg') no-repeat center center; background-size: cover; }
#home .testimonial .top, #home .testimonial .bottom { width: 100%; vertical-align: bottom; }
#home .testimonial .grid-container { padding-top: 260px; padding-bottom: 190px; }
#home .testimonial p { color: #fff; font-size: 40px; line-height: 46px; font-family: 'NeueMontreal-Medium'; }

.dealer { background: #f6f6f6; padding: 82px 0 92px 0; }
.dealer h4 { font-size: 50px; margin-bottom: 30px; font-family: 'NeueMontreal-Medium'; }
.dealer a { font-family: 'NeueMontreal-Medium'; display: inline-block; background: #384cf5; color: #fff; padding: 10px 40px; border-radius: 2px; font-size: 22px; }

.followus { padding: 30px 0 18px 0;  }
.followus p { font-family: 'NeueMontreal-Regular'; display: inline-block;  margin-left: 35px; font-size: 24px; font-weight: bold; line-height: 1;  }
.followus a { display: inline-block; margin-right: 5px; }
.followus a img { width: 36px; margin-top: -8px; }

/* Inner page */
#page .banner { background: url('../img/banner_internal.png') no-repeat center bottom; height: 576px; background-size: cover; }
#page .banner .nav { padding-top: 76px; }
#page .banner .nav .logo { width: 280px; }
#page .banner .nav ul { text-align: right; list-style: none; margin:0; padding: 0; }
#page .banner .nav ul li { display: inline-block; }
#page .banner .nav ul li a { padding: 14px 26px; font-size: 24px; color: #fff; display: block; line-height: 1; font-family: 'NeueMontreal-Medium';  }
#page .banner .nav ul li a.highlight { margin-left: 29px; background: #384cf5; border-radius: 4px; font-family: 'NeueMontreal-Medium'; } 
#page .banner h2 { font-family: 'NeueMontreal-Medium'; color: #fff; text-align: center; margin-top: 56px; display: block;  }
#page .banner h2 a { font-family: 'NeueMontreal-Bold'; color: #fff; text-decoration: underline; }
#page .banner .heading h1 { color: #fff; font-size: 40px; margin-top: 180px; font-family: 'NeueMontreal-Medium'; }
#page .content { padding-top: 80px; padding-bottom: 80px; font-size: 18px; }
#page .content h2 { font-size: 30px; font-family: 'NeueMontreal-Medium'; margin-top: 40px; }
#page .quote { font-size: 28px; font-family: 'NeueMontreal-Medium'; margin-bottom: 30px; display: block; color: #384cf5;  }

footer { background: #02041d; padding: 60px 0; }
footer .logo { height: 24px; margin-bottom: 50px; }
footer h5 { color: #fff; font-size: 24px; font-family: 'NeueMontreal-Medium';  }
footer h5 a {  color: #fff; }
footer ul { list-style: none; margin:0; padding: 0; }
footer ul li { margin-bottom: 8px; }
footer ul li a { font-size: 18px; color: #fff; }
footer ul li a:hover { color: #384cf5; }
footer .copyright .cell { font-size: 12px; color: #fff; text-align: right; padding-top: 20px; }

/* Overlay mobile menu */
#fullmenu { display:none;  position: fixed;overflow-y: scroll; -webkit-overflow-scrolling: touch; z-index: 1001; background-color: rgba(55,76,245, 1); width: 100%; height: 100%;  top:0;}
#fullmenu .logo { position:absolute; top:20px; left:30px; }
#fullmenu .logo img { width: 40px;  }
#fullmenu .navlist {  color: white; padding:60px 0px; }
#fullmenu .navlist ul {  vertical-align: middle;  padding-left: 0 !important; margin:70px 0 0 0;   }
#fullmenu .navlist ul li { list-style: none; font-family: 'NeueMontreal-Bold'; padding-left:30px;  }
#fullmenu .navlist ul li hr { border-color: #fff;}
#fullmenu .navlist ul li a {  font-size: 36px; color:#fff; text-decoration: none;   }
#fullmenu .navlist ul li a i { margin-right:10px; }
#fullmenu .navlist ul li a.small { font-size:20px; }
#fullmenu .navlist ul li ul { margin:20px 0 30px 0; background: #3970ad; padding: 30px 0; }
#fullmenu .navlist ul li ul li { padding: 5px 0; }
#fullmenu .navlist ul li ul li a { font-size:24px; }
#fullmenu .navlist .submenu { display:none; }
#fullmenu .navlist .gap_top { padding-top:30px; }
#fullmenu .navlist .gap_bottom { padding-bottom:20px; }
#fullmenu .navlist .close_menu { position:absolute; top:20px; right:20px; }
#fullmenu .navlist .close_menu img { width:36px; }

/* Contact Modal */
.modal { padding: 40px; border-radius: 10px; position: relative;  }
.modal .close { position: absolute; z-index: 50; display: block; top:10px; right:10px; width: 20px; }
.modal .close img { width: 20px; }
.modal h4 { font-family: 'NeueMontreal-Bold'; font-size: 34px; line-height: 1.1; margin-bottom: 10px; }
.modal label { font-size: 16px; color: #666; margin-top: 20px; }
.modal button { margin-top: 20px; background: #384cf5; color: #fff; width: 100%; font-size:24px; height: 51px; line-height: 1; font-family: 'NeueMontreal-Medium';  }
.modal .contactSuccess { text-align: center; display: none; }
.modal .contactSuccess img { width: 80px; margin-bottom: 10px; }
.modal .contactSuccess h5 { font-family: 'NeueMontreal-Medium'; font-size: 24px; }
.modal .textbox { margin-bottom: 0; }
.modal .error { display: none; background:#efdddf; padding:3px 6px; font-size: 14px; color: #df2049; text-shadow: #fff 1px 1px 1px; }
.modal #hcaptcha { margin-top: 20px; }

#contact .relative { position: relative; }
#contact .form { border-radius: 20px; background: #fff; padding: 40px 60px; box-shadow: #ccc 0 0 16px; width: 100%; }
#contact .form h2 { font-family: 'NeueMontreal-Medium'; margin: 0 0 30px 0; font-size: 1.9375rem; }
#contact .form .subtitle { color:#535353; }
#contact .form .address { margin: 0; font-size: 20px; margin-bottom: 10px; font-family: 'NeueMontreal-Medium'; font-size: 20px; background: url('../img/arrow.png') no-repeat left top 10px; background-size: 20px; padding-left: 40px;}
#contact .form .address i { margin-right: 14px; color: #666; }
#contact .form .phone { margin: 0; font-size: 20px; margin-bottom: 10px; font-family: 'NeueMontreal-Medium'; font-size: 20px; background: url('../img/arrow.png') no-repeat left top 10px; background-size: 20px; padding-left: 40px; }
#contact .form .phone i { margin-right: 14px; color: #666; }
#contact .form .email { margin: 0; font-size: 20px;margin-bottom: 10px; font-family: 'NeueMontreal-Medium'; font-size: 20px; background: url('../img/arrow.png') no-repeat left top 10px; background-size: 20px; padding-left: 40px; }
#contact .form .email i { margin-right: 14px; color: #666; }
#contact .form label { font-size: 16px;  margin-top: 16px;  }
#contact .form .textbox { border:#bfbfbf solid 1px; border-radius: 6px; box-shadow: none; margin-bottom: 0; height: 2.9rem; }
#contact .form .error { display: none; background:#efdddf; padding:3px 6px; font-size: 14px; color: #df2049; text-shadow: #fff 1px 1px 1px; }
#contact .form .textarea { border:#bfbfbf solid 1px; border-radius: 6px; box-shadow: none; height: 120px; margin-bottom: 30px; margin-bottom: 0; }
#contact .form .button { background:#2a2df2; color:#fff; border-radius: 6px; font-size: 22px; width: 100%; margin-top: 30px; }
#contact .form h3 { font-family: 'NeueMontreal-Medium'; margin: 30px 0 24px 0; font-size: 24px; }
#contact #map_canvas { width: 100%; top:50px; bottom:50px; position: absolute; border-top-right-radius: 20px; border-bottom-right-radius: 20px; box-shadow: #ccc 0 0 16px; }
#contact .contactSuccess { text-align: center; display: none; margin-top: 50px; border:#384cf5 solid 1px; padding: 40px 20px 20px 20px; border-radius: 20px; background: #f7f7ff; }
#contact .contactSuccess img { width: 80px; margin-bottom: 10px;  }
#contact .contactSuccess h5 { font-family: 'NeueMontreal-Medium'; font-size: 24px; }

.comingsoon { background: #374cf5; display: flex; align-items: center; justify-content: center; height: 100vh; }
.comingsoon .logo { width: 300px; margin-bottom: 40px;}
.comingsoon p { color: #fff; font-size: 18px; margin-left: 20px; margin-right: 20px; }
.comingsoon p a { color: #fff; text-decoration: underline; }
.comingsoon .container { text-align: center; }

#faq { border:#ccc solid 1px; border-radius: 6px; }
#faq .item { border-bottom:#ccc solid 1px; }
#faq .item:last-child { border-bottom:none; }
#faq .item h3 { font-size: 26px; padding: 24px 24px; margin-bottom: 0; font-family: 'NeueMontreal-Medium'; color:#384cf5; padding-right:50px  }
#faq .item h3 { display: block; background: url('../img/icon_plus.png') no-repeat right 20px top 32px; background-size: 20px; }
#faq .item h3.open { background: url('../img/icon_minus.png') no-repeat right 20px top 32px; background-size: 20px; }
#faq .item h3 a:hover { color:#02041d; }
#faq .item h3 a:focus { color:#384cf5; }
#faq .item .answer { padding:0 24px; display: none; font-size: 16px; margin-bottom: 50px; }
#faq .item:hover { background: #ebedf7; }

.grecaptcha-badge { visibility: hidden; }

#cencierge h3 { color:#02041d; font-family: 'NeueMontreal-Bold'; margin-bottom: 20px; }
#cencierge label { line-height: 1.3; margin-bottom: 4px; font-size: 16px; }
#cencierge label span { color: #999; display: block; }
#cencierge .datebox select { width: 120px; display: inline-block; }
#cencierge .datebox option { font-family: arial;  }
#cencierge .term { background: #eee; padding: 20px; margin-bottom: 20px; }
#cencierge .term label { line-height: 1.2; font-size:15px;  }
#cencierge .term input { margin-bottom: 0; }
#cencierge .filebox { padding: 20px; border:#ddd solid 1px; margin-bottom: 0; overflow: auto; margin-bottom: 20px; }
#cencierge .filebox label { float: left; }
#cencierge .filebox input { float: right; width: 98px; margin-bottom: 0; font-size: 15px; }
#cencierge .filebox .error { clear: both; }
#cencierge .textarea { height: 100px; }
#cencierge input { margin-bottom: 0; }
#cencierge .button { background:#2a2df2; color:#fff; border-radius: 6px; font-size: 22px; width: 100%; margin-top: 30px; }
#cencierge .error { display: none; background:#efdddf; padding:3px 6px; font-size: 14px; color: #df2049; text-shadow: #fff 1px 1px 1px; }
#cencierge .space { height: 20px; }

@media only screen and (max-width: 1332px) { 
	#home .upcoming #listitem .slick-prev { left: 0px; }
	#home .upcoming #listitem .slick-next { right: 0px; }

}

/* Tablet */
@media only screen and (min-width: 40.063em) and (max-width: 74em) { 
	#home .banner { height: 850px;  }
	#home .search_container #ui-id-1-button { border-bottom: #ccc solid 1px; }
	#home h1 { margin-top: 120px; }
	#home .why h2 { font-size: 50px;  }
	#home .social h3 { font-size: 50px;  }
	#home .banner .nav ul li {  margin-left: 16px; }
	#home .banner .nav ul li a { font-size: 22px; }
	#home .banner .nav { padding-top: 40px; }


	#page .banner { height: 400px;  }
	#page .banner .heading h1 {margin-top: 120px;  }

  #home .howitworks .buttomtext h3 { width: 100%; }

	#contact .form {  padding: 40px 30px; box-shadow: #ccc 0 0 16px; width: 100%; }

}



/* Mobile */
@media only screen and (max-width: 40em) { 

	#home .upcoming #listitem .slick-arrow { display: none; }

	#home .banner .nav { padding-top: 20px; }
	#home .banner .nav .logo { width: 140px; }

	#home h1 { margin-top: 100px; font-size: 40px; margin-bottom: 0px; line-height: 1.1; }
	#home .banner { height: 700px; background-position: left center;  }
	#home .search_container  { padding:0px; background:none; border-radius: 0; margin-top: 30px; }
	#home .search_container .ms-choice { border-bottom: none; }
	#home .banner h2 { margin-top: 20px; font-size:24px; width: 100%; }

	#home .howitworks { padding: 30px 0 50px 0; text-align: center; }
	#home .howitworks h2 { font-size: 34px; margin-bottom: 30px;  }
	#home .howitworks h3 { font-size: 24px; }
	#home .howitworks img { width: 120px; }
	#home .howitworks p { font-size: 20px; padding-right: 0; margin-bottom: 50px; }

  #home .howitworks .buttomtext h3 { width: 100%; }

	#home .upcoming h3 { text-align: center; margin-top: 20px; font-size: 34px; }
	#home .upcoming h3 span { display: block; margin: 0; font-size: 16px; }

	#home .upcoming .signup { padding-bottom: 50px; padding-left: 30px; padding-right: 30px; }
	#home .upcoming .signup input { width: 100%; margin: 0; border-right: #ccc solid 2px; border-bottom: none; text-align: center; }
	#home .upcoming .signup button { width: 100%; margin: 0 0 30px 0; }
	#home .upcoming .signup a { margin: 0; text-align: center; display: block; }
	#home .upcoming .scroll_banner .cell { padding-left: 10px; padding-right: 10px; }

	#home .why .grid-container { padding-top: 30px; padding-bottom: 30px; }
	#home .why h2 { font-size: 34px; text-align: center; margin-bottom: 30px; }
	#home .why .col1 a { display: none;  }

	#home .why .col2 ul {  }
	#home .why .col2 li { font-size: 20px; background: url('../img/arrow.png') no-repeat left top 10px; background-size: 20px; padding-left: 40px; margin-bottom: 15px; }
	#home .why .col2 p { font-size: 20px; padding-left: 0; }

	#home .social h3 { font-size: 34px; line-height: 1; text-align: center; }
	#home .social .grid-container { padding-top: 40px; padding-bottom: 40px; }
	#home .social ul {  }
	#home .social ul li { color: #fff; font-size: 20px; padding-left: 40px; background: url('../img/arrow.png') no-repeat left top 10px; background-size: 20px;  }
	#home .social .follow { text-align: center; }

	#home .testimonial .grid-container { padding-top: 100px; padding-bottom: 100px; }
	#home .testimonial p { font-size: 26px; text-align: center; line-height: 1.4; }

	.dealer { text-align: center; }
	.dealer h4 { font-size: 34px; }

	.followus { text-align: left; }

	#home .upcoming .scroll_banner_container { border:none; }


	footer ul li a { font-size: 16px; color: #fff; }
	footer .copyright .cell { text-align: center; }

	#page .banner { height: 250px;  }
	#page .banner .heading h1 {margin-top: 140px; font-size: 30px;  }
	#page .content { padding-top: 50px; padding-bottom: 50px; }

	#contact .form { border-bottom-left-radius: 0; border-bottom-right-radius: 0; padding: 40px 30px; }
	#contact #map_canvas { position: relative; overflow: show; height: 300px; top:0; border-top-right-radius: 0; border-bottom-left-radius: 20px; }

	#faq .item h3 { font-size: 20px; background-position: right 20px top 27px;  }
  #faq .item h3.open { background-position: right 20px top 27px; }

  #cencierge .filebox label { float: none; }
#cencierge .filebox input { float: none; width: auto; margin-bottom: 0; font-size: 15px; }


}